
.navBar {
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	font-family: Verdane, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 2px 0px 3px 0px;
	text-decoration: none;
	line-break: none;
	whitespace: nowrap;
}

.navBar_1 {
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	font-family: Verdane, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 2px 0px 3px 0px;
	text-decoration: none;
	line-break: none;
	whitespace: nowrap;
}


.paraText_1 {
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-indent: 20px;
	margin: 4px 50px 4px 50px;
}

.toc_head {
font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-indent: 20px;
	margin: 4px 50px 4px 50px;
	color:#2F487E;
	font-style:normal;
	font-weight: bold;
}



.areaHeader {
	background-color: #ffedcb;
}
.areaMainMenu {
	background-color: #cc113d;
	text-align: center;
	vertical-align: top;
}
.areaNav {
	text-align: center;
}
.areaContents {
	background-color: #FFEDCB;
	vertical-align: top;
	width: 150px;
	padding: 5px;
}
.areaContentsTail {
	background-color: #FFEDCB;
	vertical-align: bottom;
	padding: 5px;
}
.areaContent {
	vertical-align: top;
	padding: 5px;
}



.smallerCaps {
	font-size: smaller;
	text-transform: uppercase;
}
.titleText {
	font-style: italic;
}
.citation {
	font-size: 9pt;
	text-align: right;
}
.inlineFootnote {
	font-size: 8pt;
}




.headerCenter {
	text-align: center;
}




.navLinkTitleTD {
	font-size: 9pt;
	text-transform: uppercase;
	color: #ffedcb;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	width: 20%;
	text-align: center;
}
.navTitleLink {
	color: #ffedcb;
	text-decoration: none;
}
.navTitleLink:hover {
	color: #ffedcb;
	text-decoration: underline;
}




.contentHeaderBox {
	background-color: #FFEDCB;
	text-align: center;
	font-size: 16pt;
	font-style: italic;
	height: 35px;
	vertical-align: middle;
}
.contentTextTD {
	text-align: left;
	font-size: 11pt;
}
.contentText {
	text-indent: 30px;
	text-align: justify;
	margin: 0 50xp 0 50px;
}


.contentTextNoIndent {
	text-align: justify;
}
.contentTitleTD {
	text-align: center;
}
.contentMainTitle {
	font-size: 12pt;
	text-transform: uppercase;
	font-weight: bold;
}
.contentSubTitle {
	font-size: 12pt;
	text-align: center;
}
.contentSubTitleTwo {
	font-size: 14pt;
	font-weight: bold;
}

.contentSubTitle {
	font-size: 12pt;
	text-transform: uppercase;
}
.contentTitleIssue {
	font-size: 12pt;
}
.contentTitle {
	font-size: 14pt;
	text-align: center;
	font-weight: normal;
}
.contentMainTitleScript {
	font-size: 16pt;
	font-style: italic;
	font-weight: normal;
	color: #cc113d;
}
.contentLink {
	color: #CC113D;
}
.contentPreviewParentTD {
	text-align: center;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
}
.contentPreviewMoreBtnTD {
	text-align: right;
}
.contentPreviewTextTD {
	font-size: 10pt;
}
.contentPreviewTitleTD {
	text-align: center;
}
.contentPreviewTitle {
	font-size: 12pt;
	font-weight: bold;
}
.contentPreviewSubTitle {
	font-size: 12pt;
}
.contentPreviewAuthor {
	font-size: 12pt;
	font-style: italic;
}
.contentMoreButton {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #cc113d;
	font-family: Arial, Helvetica, sans-serif;
}
.contentAuthorPic {
	border: 1px solid #000000;
	text-align: left;
	margin-right: 0px;
}
.contentEditorsNote {
	font-style: italic;
	text-align: left;
}
.contentContactFormBox {
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.contentContactFormButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.contentContactFormLabel {
	text-align: right;
	vertical-align: top;
}





.articleListTD {
	vertical-align: top;
	font-size: 9pt;
}
.articleListHeader {
	font-size: 10pt;
	color: #cc113d;
	font-weight: bold;
	text-transform: uppercase;
}




.tableTitle {
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
.tableHeaderRow {
	text-align: center;
	vertical-align: middle;
}
.tableData {
	font-size: 10pt;
}
.contentSectionHead {
	font-weight: bold;
}
.contentQuoteBlock {
	margin-right: 60px;
	margin-left: 60px;
	text-align: justify;
}



.tocHeader {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 10pt;
}
.tocSubHeader {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 9pt;
}
.tocArtTitle {
	font-weight: bold;
	font-size: 9pt;
}
.tocArtTitleTwo {
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
.contentPreviewTitleTwo {
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
}
.contentPreviewTitleThree {
	font-size: 12pt;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
}



.tocArtSubTitle {
	font-size: 9pt;
}
.tocAuthor {
	font-size: 9pt;
	font-style: italic;
}
.tocLink {
	text-decoration: none;
	color: #000000;
}
.pad10 {
	padding: 10px;
}
.copyrightNotice {
	font-size: 8pt;
	text-align: center;
}
.articleHeaderScriptBold {
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
}
.articleTOCHeaderScriptBold {
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
}
.contentMainTitleTwo {
	font-size: 14pt;
	font-style: italic;
	font-weight: normal;
}
.thisArticleCentered {
	font-style: italic;
	font-weight: bold;
	font-size: 12pt;
	vertical-align: middle;
}
.catholicWorldinnerBold {
	font-style: italic;
	font-weight: bold;
}
.previousList {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: normal;
	text-align: left;
}
